/* done: 3 of 3 strings (100 %) */

/* Localizer */
/*GKPF4MW*/"cannotImportRoute" = "No se puede importar ruta";
/*Y67TE36*/"routeAlreadyExisting" = "Ruta ya existe.";
/*MLLRJGW*/"mayRemoveExistingRoute" = "Eliminar la ruta existente y volver a importar la nueva ruta.";
